Subject: Re: [PATCH v2 3/4] builtin/stash: provide a way to export stashes to a ref

From: Junio C Hamano <[email-masked]>
Date: Wed, 06 Apr 2022 09:38:55 -0700

"brian m. carlson" <[email-masked]> writes:

>> >  	probably not the command you want to use; see "push" above.
>> >  
>> > +export ( --print | --to-ref <ref> ) [<stash>...]::
>> > +
>> 
>> I think this extra \n here isn't needed.
>
> All the rest of the entries have it that way.  Junio likes it, you
> don't, but it's consistent with the rest of the file and I'm just
> following along.

I do not have preference either way.  The only reason why I think
this patch is better with the blank line is because other existing
entries are with a blank line between the header and the body.

Thanks.